Information

Description
Easy to use wrapper around the Pro Publica Congress API
Version
1.0.0.59
Project Url
View on NuGet: http://www.nuget.org/packages/ProPublicaCongressAPI.Contracts

Dependencies

Here are the packages that version 1.0.0.59 of ProPublicaCongressAPI.Contracts depends on.

NETStandard.Library : (2.0.1) Sawmill.Newtonsoft.Json : (1.2.6)

Authors

 

Installing with NuGet

PM> Install-Package ProPublicaCongressAPI.Contracts -Version 1.0.0.59

Packages that Depend on ProPublicaCongressAPI.Contracts

PackageLatest VersionTags
ProPublicaCongressAPI 1.0.0.61 congress api propublica government data